Contents

# IsEmpty Function

Testira ako Variant varijabla sadrži varijablu Empty. Emty vrijednost označava da varijabla nije inicirana.

## Syntax:

    IsEmpty (Var)

## Povratna vrijednost

Boolean

## Parametri:

Var: Any variable that you want to test. If the Variant contains the Empty value, the function returns True, otherwise the function returns False.

### Error codes:

5 Invalid procedure call

## Primjer:

    Sub ExampleIsEmpty
    Dim sVar As Variant
        sVar = Empty
        Print IsEmpty(sVar) ' True
    End Sub

Please support us!